"""5

Revision ID: bf61b32eb378
Revises: df9c25a76fde
Create Date: 2022-04-18 12:16:29.208627

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'bf61b32eb378'
down_revision = 'df9c25a76fde'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint('cars_model_key', 'cars', type_='unique')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_unique_constraint('cars_model_key', 'cars', ['model'])
    # ### end Alembic commands ###
